<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 

$query4q ="update users set status = '".$_REQUEST['status']."' WHERE user_id = '".$_REQUEST['user_id']."'" ;
$r4q=mysqli_query($conn,$query4q);

//echo $query4q;
//echo $query5q;


//echo $query3r;
//exit();
?>

<script>
javascript:window.location.href="view_all_users.php";
</script>
